INETD2RLINETD(8)

NAZWA
inetd2rlinetd - konwerter plików konfiguracyjnych

SKŁADNIA
inetd2rlinetd [--force-overwrite] [--print-file-names] [--add-from-comment] [-f plik] [-l wpis] [katalog]

OPIS
inetd2rlinetd jest skryptem służącym do konwertowania typowego pliku konfiguracyjnego w formacie inetd.conf(5) do plików konfiguracyjnych w formacie rlinetd.conf(5).

OPCJE

-f plik
    Plik, w formacie inetd.conf(5), do skonwertowania. Domyślnie - standardowe wejście.

-l wpis
    Linia z pliku w formacie inetd.conf(5). Tylko ta linia zostanie skonwertowana. W systemach Debiana, opcja ta jest używana wewnętrznie przez polecenie update-inetd(8).

katalog
    Katalog plików wyjściowych. Domyślnie jest to /etc/rlinetd.d.

--force-overwrite
    Wymusza nadpisywanie istniejących plików ich nową wersją.

--print-file-names
    Wypisuje na standardowe wyjście listę wygenerowanych plików.

--add-from-comment
    Dodaje przed każdą skonwertowaną usługą komentarz zawierający oryginalną linię w formacie inetd.conf(5).

  UWAGA
Nie można użyć jednocześnie opcji -f oraz -l.

ZOBACZ TAKŻE
rlinetd.conf(5), inetd.conf(5), inetd(8), rlinetd(8)

AUTOR
Ten podręcznik ekranowy napisał Mikolaj J. Habryn <dichro-doc@rcpt.to>, a zmodyfikował Robert Luberda <robert@debian.org>.